package com.chinacreator.video.restful.bean;

import java.util.Date;

/**
 * 渠道机构
 * 
 * @author longlong.jie
 * @date 2013-03-06
 */
public class ChannelOrgBean {
	private String id;
	private String name;
	private String level;
	private String parentId;
	private Date insertTime;
	private String type;
	private String username;
	private String password;
	private int allowordersms;
	private String status;

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getLevel() {
		return level;
	}

	public void setLevel(String level) {
		this.level = level;
	}

	public String getParentId() {
		return parentId;
	}

	public void setParentId(String parentId) {
		this.parentId = parentId;
	}

	public Date getInsertTime() {
		return insertTime;
	}

	public void setInsertTime(Date insertTime) {
		this.insertTime = insertTime;
	}

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public String getUsername() {
		return username;
	}

	public String  getPassword() {
		return password;
	}

	public int getAllowordersms() {
		return allowordersms;
	}

	public void setUsername(String username) {
		this.username = username;
	}

	public void setPassword(String password) {
		this.password = password;
	}

	public void setAllowordersms(int allowordersms) {
		this.allowordersms = allowordersms;
	}

	public String getStatus() {
		return status;
	}

	public void setStatus(String status) {
		this.status = status;
	}
}